# DataExchange
TKSTEP
RWStepAP214

# RWStepAP214 Class Reference

`#include <RWStepAP214.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)

## Static Public Member Functions

static Standard_EXPORT void | Init ()
| enforced the initialisation of the libraries

## Member Function Documentation

static Standard_EXPORT void RWStepAP214::Init | ( |  | ) | `[static]`

void RWStepAP214::operator delete | ( | void * | anAddress | ) | `[inline]`

void* RWStepAP214::operator new | ( | size_t | size | ) | `[inline]`

void* RWStepAP214::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

The documentation for this class was generated from the following file:

- RWStepAP214.hxx